C***********************************************************************        
C                                                                               
      REAL*8 ITAG
      COMMON  /TAGTB/  ILOF(50), ISCP(50), ITAG(50), ICUR, ITTL              
C                                                                               
C                                                                               
C          THIS COMMON BLOCK CONTAINS THE TAG TABLE.                            
C                                                                               
C          ICUR - CURRENT TAG ENTRY                                             
C                                                                               
C            ILOF - LENGTH OF FIELD                                             
C                                                                               
C            ISCP - STARTING CHARACTER POSITION                                 
C                                                                               
C            ITAG - TAG NUMBER                                                  
C                                                                               
C            ITTL - LENGTH OF TAG TABLE                                         
C                                                                               
